

html {
    margin: 0;
    padding: 0;
    border: 0;
}

body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
p,
blockquote,
pre,
a,
address,
code,
b,
em,
img,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
footer,
header,
hgroup,
nav,
section {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    background: #fff;
    color: #494949;
    position: relative;
    font-size: 100%;
    font: 12px/1.5 微软雅黑, arial, sans-serif;
    vertical-align: baseline;
    width: 100%;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    outline: none;
}

a:hover,
a:focus {
    color: #e87518;
    text-decoration: none;
    outline: none;
}

input {
    padding: 0;
    margin: 0;
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,
ol,
li {
    list-style-type: none;
}

select,
input,
img,
select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table,
th,
td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

h1,
h2,
h3,
h4 {
    font-size: 12px;
    font-weight: bold;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}


.xyin-banner{
    position: relative;
}
.toper{
    position: absolute;
    z-index: 999;
    width: 100%;
    color: #fff;
    top: 0;
    left: 0;
}

.container1 {
    max-width: 1380px;
    margin: 0 auto;
    width: 100%;
    padding: 0 15px;
}





.x-case-hb {
    padding: 60px 0 80px;
}

.chan {
    text-align: center;
    position: relative;
}

.l_btn,
.r_btn {
    position: absolute;
    cursor: pointer;
    top: 22%;
}

.l_btn {
    left: -80px;
}
.r_btn {
    right: -80px;
}


.twt {
    float: left;
}

.twt li a.img {
    position: relative;
    display: block;
    border: 1px solid #f1f1f1;
}

.twt li a.img img {
    display: block;
    width: 234px;
    height: 78px;
}

.twt li a.img h3 {
    position: absolute;
    color: #666666;
    font: 400 16px/52px "Microsoft yahei";
    bottom: 0;
    left: 0;
    right: 0;
}

.twt li {
    float: left;
    overflow: hidden;
    margin-left: 20px;
}

.twt li:hover .img {
    border: 1px solid #d8170e;
}

.twt li:hover .img h3 {
    color: #d8170e;
    ;
}
#m_demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding-top: 20px;
}

#m_indemo {
    float: left;
    width: 800%
}

#m_demo1 {
    float: left;
}

#m_demo2 {
    float: left;
}

.huise {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    background: #f5f5f5;
    padding-bottom: 50px;
    padding-top: 70px;
}

#demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

#indemo {
    float: left;
    width: 800%
}

#demo1 {
    float: left;
}

#demo2 {
    float: left;
}



/*头部样式*/
.topLink {
    background: #1d3897;
    line-height: 38px;
}

.toph3 {
    color: #cecece;
}

.seo a,
.seo {
    color: #cecece;
    transition: all .3s;
}

.seo a:hover {
    color: #d6801f;
}

.seo a .f_count {
    color: #d6801f;
}

.topcontact {
    position: relative;
    font-size: 18px;
    color: #d6801f;
    font-weight: 600;
    font-family: 'Arial';
    /* background: url(//cdn.myxypt.com/c9015fcd/22/02/a7c54660f4b4162fa3caed27a10295f6cdb99640.png) no-repeat left center; */
    padding-left: 34px;
    line-height: 100px;
}

.so{line-height:100px;float: left;margin-right: 20px}
.so img {
    max-width:100%;
}

.ss {
    display: none;
    position: absolute;
    right: 0;
    top: 87px;
    width: 238px;
    z-index: 999;background:#202960;border: 1px solid #fff;
}

.ss input {
    outline: none;
    line-height: 30px;
    width: 20%;
    background:#fff;
    

    font-size: 13px;
    color: #202960;
    float: left;border:none;outline:none;
}

.ss #keyword {
    padding-left: 5px;
    line-height: 30px;
    width: 80%;
    background: none;
    outline: none;
    font-size: 13px;
    color: #fff;
    float: left;border:none;outline:none;
}

.ss #keyword:-webkit-autofill {
    -webkit-text-fill-color: #fff !important;
    transition: background-color 5000s ease-in-out 0s;
}

.ss #keyword::placeholder {
    color: #fff;
}




.logo {
    line-height: 100px;
}


/* 导航样式 */
.xy-menu {
    width: 60%;
    margin-left: 10%;
}

.xy-menu>li {
    float: left;
    width: 16.666666%;
    position: relative;
}

.xy-menu>li:after {
    position: absolute;
    left: 0;
    right: 0;
    height: 17px;
    content: '';
    opacity: 0;
}

.xy-menu>li>a {
    display: block;
    text-align: center;
    font-size: 16px;
    color: #fff;
    line-height: 100px;
    transition: all .3s;
}

.xy-menu>li>a:hover {
    color: #0484f5;
}

.xy-menu li a.current {
    color: #d6801f;
}

.xy-menu .xy-sub-menu {
    display: none;
    position: absolute;
    width: 100%;
    left: 0;
    top: 80px;
    -webkit-box-shadow: 0px 4px 6.86px 0.14px rgba(8, 1, 3, 0.4);
    box-shadow: 0px 4px 6.86px 0.14px rgba(8, 1, 3, 0.4);
    background: #fff;
    padding-bottom: 4px;
    z-index: 9999;
    padding: 10px 0;
}

.xy-menu .xy-sub-menu:before {
    content: '';
    position: absolute;
    left: 40%;
    top: 0;
    width: 28px;
    height: 3px;
    background: #273244;
}

.xy-menu .xy-sub-menu li a {}

.xy-menu .xy-sub-menu li a {
    display: block;
    text-align: center;
    line-height: 32px;
    font-size: 14px;
    color: #666;
    position: relative;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.xy-menu .xy-sub-menu>li>a:hover {
    background: #e6b981;
    color: #fff;
}


@media (max-width: 1200px) {
    .xy-menu {
        margin-left: 14%;
    }

    .xy-menu>li>a {
        font-size: 15px;
    }

    .xy-menu .xy-sub-menu>li>a {
        line-height: 35px;
        font-size: 12px;
    }
}

.idx-news{background: #fff;border-radius: 10px;margin-top: -110px;padding: 25px;box-shadow: 0 0 12px #999}
.idx-news-l{
    width: 54%;float: left;
}
.idx-news-r{
    width: 44%;float: right;
}
.idx-news-l li{
    margin: 10px 0;background: url(../images/news-ico.png) left center no-repeat;
    padding-left: 12px;
    border-bottom: 1px solid #f3f4f7;
}
.news-l_one{background: none #f5f5f5 !important;padding: 12px;background: none}
.news-l_one span{background: #0484f5;color: #fff;padding: 2px 6px;}
.news-l_one h2{color: #0484f5;}
.idx-news-l h2{font-size: 18px;line-height: 60px;font-weight: normal;padding-bottom: 10px;text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;}
.idx-news-l p{color: #222;font-size: 14px}


.form-1{overflow:hidden}
.form-1 .items{margin:0 -22px}
.form-1 .item{padding:0 22px;margin-bottom:30px;float:left;width:33.3%;overflow:hidden}
.form-1 .item.nowrap{width:100%}
.form-1 .name{float:left;width:60px;font-size:16px;color:#969696;line-height:40px}
.form-1 .name i{color:#f04d24}
.form-1 .right{overflow:hidden}
.form-1 .inp{padding:0 10px;outline:0;border:none;display:block;width:100%;height:40px;line-height:40px;font-size:14px;color:#323232;background-color:#eee}
.form-1 .tar{padding:6px 10px;outline:0;border:none;display:block;width:100%;height:250px;font-size:14px;color:#323232;background-color:#eee;line-height:1.5;resize:none}
.form-1 .submit{margin-left:64px;outline:0;border:none;display:block;width:140px;height:40px;line-height:40px;background-color:#f28f4c;font-size:16px;color:#fff;text-align:center;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.form-1 .submit:hover{opacity:.8;filter:alpha(opacity=80)}


/*首页banner样式*/
.slick-banner {
    position: relative;
}

.slick-banner .slick-arrow {
    position: absolute;
    z-index: 99;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    top: 50%;
    background-color: rgba(0, 0, 0, 0.3);
    background-repeat: no-repeat;
    background-size: auto;
   /*  background-image: url(//cdn.myxypt.com/c9015fcd/22/02/21da4dc95864672e89fa454d2e312a30d54be2c1.png); */
    /*border-radius: 5px;*/
    cursor: pointer;
    outline: none;
    border: none;
    font-size: 0;
    -webkit-transition: all .5s;
    transition: all .5s;
    opacity: .5
}

.slick-banner .slick-arrow.slick-prev {
    left: 0;
    background-position: 0 0;
}

.slick-banner .slick-arrow.slick-next {
    right: 0;
    background-position: -60px 0;
}

.slick-banner .slick-arrow:hover {
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 1
}

.slick-banner .slick-dots {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 0;
    z-index: 9;
    bottom: 126px;
}

.slick-banner .slick-dots li {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: none;
    border: 1px solid #fff;
    cursor: pointer;
}

.slick-banner .slick-dots li button {
    background: none;
    outline: none;
    border: none;
    font-size: 0;
}

.slick-banner .slick-dots li.slick-active {
    background: #fff;
}

.slick-banner .img img {
    width: 100%;
}

.slick-banner .slick-con {
    position: relative;
}

.slick-banner .wz {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 9;
    top: 50%;
    text-align: center;
    color: #fff;
}

.slick-banner .wz .wz1 {
    font-size: 60px;
    margin-bottom: 10px;
}

.slick-banner .wz .wz2 {
    font-size: 30px;
    margin-bottom: 55px;
}

.slick-banner .wz .wz-more {
    display: inline-block;
    padding: 15px 25px;
    font-size: 16px;
    color: #fff;
    border: 2px solid #fff;
    font-family: Arial;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.slick-banner .wz .wz-more:hover {
    background: #d6801f;
    border-color: #d6801f;
    text-decoration: none;
}

@media (max-width: 1200px) {
    .slick-banner .wz .wz1 {
        font-size: 40px;
        margin-bottom: 10px;
    }

    .slick-banner .wz .wz2 {
        font-size: 20px;
        margin-bottom: 30px;
    }

    .slick-banner .wz .wz-more {
        padding: 10px 25px;
        font-size: 12px;
        border: 1px solid #fff;
    }
}

#mob-banner {
    display: none;
}

@media (max-width: 768px) {

    .idx-news{margin-top: 20px}
    .idx-news-r{display: none;}
    .idx-news-l{width: 100%}

    #pc-banner {
        display: none;
    }

    #mob-banner {
        display: block;
    }
}












/*新品推荐*/
.webTitle {
    font-size: 30px;
    color: #333;
    text-align: center;
    font-weight: 400;
    padding-top: 58px;
}

/*搜索和热门搜索*/
.search {
    width: 70%;
    margin: 0 auto;
    border: 2px solid #deb47f;
    margin-top: 32px;
    line-height: 44px;
}

/* #formsearch input {
    background: none;
    border: none;
    line-height: 44px;
    outline: none;
}

#formsearch input#keyword {
    font-size: 16px;
    line-height: 44px;
    padding-left: 18px;
    color: #9e9e9e;
    width: 94%;
    float: left;
}

#formsearch input::-webkit-input-placeholder {
    color: #d2d2d2;
}

#formsearch input#s_btn {
    background: url(//cdn.myxypt.com/c9015fcd/22/02/782f0a8ac6642e82cd1680eb07bc86ada4fa81ee.png) no-repeat;
    width: 50px;
    float: right;
    line-height: 44px;
    text-indent: -150px;
    overflow: hidden;
    background-color: none;
    color: #fff;
    border: none;
    cursor: pointer;
} */





.idx_tit{margin-bottom: 25px}
.idx_tit h2{font-size: 48px;color: #000000;font-weight: bold;text-align: center;position: relative;}
.idx_tit p{font-size: 18px;color: #111;line-height: 50px;text-align: center;}
.idx_tit h2:after{
    height: 3px;background: #0484f5;width: 198px;position: absolute;bottom: 0;
    content: '';left: 42.8%;
}
/*手机站产品*/
.wrap-pro {
    background: url(../images/fa_bg.jpg) center center no-repeat;
    border-top: 1px solid #e5e5e5;
    margin-top: 60px;
    padding-top: 60px;
}

.sortPro {
    margin: 0 -4px;
    margin-bottom: 60px;
}

.sortPro li {
    display: inline-block;
    vertical-align: top;
    width: calc(9.5% - 12px);
    margin: 0 4px;
    
}

.sortPro li img {
    max-width: 100%;margin: 0 auto
}

.sortPro li.cur {
    border-color: #deb47f;
}

.sortPro li.cur .list_item {
    display: block;
    border: 1px solid #deb47f;
}
.item1{display: block;}
.item01{display: none;}

/*切换内容*/
.proCon {
    margin: 0 -19px;
}

.tab_adds1 {
    height: 0;
    opacity: 0;
    transition: all .3s;
}

.tab_adds1.cur1 {
    height: auto;
    opacity: 1;
}

.xw_lkiafa {
    position: relative;
}

.hah_jaha {
    background: #fff;
    margin: 0 19px;
    margin-bottom: 38px;
    position: relative;
    box-shadow: 0 3px 5px rgba(0, 0, 0, .1);
    transition: all .3s;
}

.hah_jaha:before {
    content: '';
    position: absolute;
    left: -6px;
    top: 10px;
    background: url(//cdn.myxypt.com/c9015fcd/22/02/432553ec7fd3914d92a10bf066a850dfe5da7766.png) no-repeat;
    width: 54px;
    height: 25px;
}

.hah_jaha .img {
    display: block;
    text-align: center;
}

.slick-slide img {
    display: inline-block;
    width: 100% !important;
    height: 100% !important;
}

.hah_jaha h2 {
    text-align: center;
    font-size: 16px;
    color: #666;
    font-weight: 400;
    line-height: 60px;
}

.hah_jaha:hover h2 {
    color: #e6b981;
}

.hah_jaha:hover {
    box-shadow: 0 5px 8px rgba(0, 0, 0, .2);
}

/*电脑端产品显示*/
.slideGroup {}

.slideGroup .parHd {
    position: relative;
}

.slideGroup .parHd ul {
    margin: 0 -14px;
    margin-bottom: 60px;
}

.slideGroup .parHd ul li {
    display: inline-block;
    vertical-align: top;
    width: calc(9% - 12px);
    margin: 0 4px;
   
}


.slideGroup {
    text-align: left;
}

.slideGroup .parHd {
    /*height:30px; line-height:30px; background:#f4f4f4; padding:0 20px; border-bottom:1px solid #ddd;  position:relative;  */
}

.slideGroup .parHd ul {
    background: #fff;
    border-radius: 8px
}

.slideGroup .parHd ul li {
    cursor: pointer;padding: 12px 0;
    text-align: center;
    font-size: 16px;
}
.slideGroup .parHd ul li a{
    color: #222
}
.slideGroup .parHd ul li p{
    line-height: 28px;text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.slideGroup .parHd ul li.on {
    background: #0484f5;    border-radius: 8px;
    
}
.slideGroup .parHd ul li.on p{color:#fff}
.slideGroup .parHd ul li.on .item1{
    display: none;
}
.slideGroup .parHd ul li.on .item01{
    display: block;
}

.slideGroup .slideBox {
    overflow: hidden;
    zoom: 1;
    position: relative;
}


.slideGroup .parBd {
    padding-bottom: 60px;
}

.slideGroup .parBd ul {
    overflow: hidden;
    zoom: 1;
}

.hah_jaha .img img {
    max-width: 100%;
    height: auto;
}

.slideGroup .parBd ul li {
    margin: 0 19px 30px;
    text-align: center;
}

.slideGroup .group {
    width: 347px !important;
    float: left;
}

.slidBox-l{width: 43%;float: left;}
.slidBox-r{width: 55%;float: right;}
.slidBox-l h2{font-size: 24px;color: #000;line-height: 50px;padding-bottom: 15px}
.slidBox-l p{font-size: 16px;color: #000;line-height: 24px;}
a.fa_more{width: 110px;height: 38px;display: block;border:1px solid #0484f5;border-radius: 5px;line-height: 38px;text-align: center;font-size: 16px;margin-top: 20px}
a.fa_more:hover{background: #0484f5;color: #fff}
.slidBox-r dd{float: left;width: 50%}

.idx-pro-list{width: 100%;min-height: 550px}
.idx-pro-list li a{color: #000}
.idx-pro-list li{width: 15.6%;margin:0 0.5%;float: left;background: #f5f5f5;box-shadow: 0 0 10px #ddd;text-align: center;padding: 100px 50px;
    min-height: 470px;transition: 0.5s;}
.idx-pro-one{display: block;}
.idx-pro-one p{font-size: 14px;color: #333}
.idx-pro-two{display: none;}
.idx-pro-two p{font-size: 14px}
.idx-pro-two .pro_img{width: 100%;margin: 20px 0}
.idx-pro-list li h2{font-size: 15px;color: #111;line-height: 60px;font-weight: normal;font-weight: bold;}
.idx-pro-list li:hover{transform: translateY(-30px);background: #0484f5}
.idx-pro-list li:hover .idx-pro-one{display: none;}
.idx-pro-list li:hover .idx-pro-two{display: block;color: #fff}
.idx-pro-list li:hover .idx-pro-two h2{color: #fff}


.idx-pro{padding:60px 0 0;}
.idx_dl{background: url(../images/bd.png) bottom center no-repeat}
.idx_dl img{display: block;margin: 0 auto}
.idx_dl p{width: 50%;margin: 0 auto;font-size: 20px;}

.dl_list{padding: 50px 0}
.hb li{width: 15.5%;float: left;margin-right: 10px;border:1px solid #ddd;overflow: hidden;padding: 12px 0;margin-bottom: 10px}
.hb li img{width: 100%}
/*公司简介*/
.wrap-about {
    padding: 50px 0;
    position: relative;
    overflow: hidden;
    background: url(../images/bg3.jpg) center center no-repeat
}

.wrap-about .aboutimg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    -webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 20s linear infinite 0s;
    -moz-animation: imageAnimation 20s linear infinite 0s;
    -o-animation: imageAnimation 20s linear infinite 0s;
    -ms-animation: imageAnimation 20s linear infinite 0s;
    animation: imageAnimation 20s linear infinite 0s;
    z-index: 1;
}

.aboutBar {
    position: relative;
    z-index: 9;
    padding: 118px 0;
}


@keyframes imageAnimation {
    0% {
        transform: scaleZ(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}


.aboutBar {
    width: 60%;
}

.aboutBar h2 {
    font-size: 40px;
    color: #fff;
    font-weight: 400;
}

.aboutBar h2 p {
    font-size: 21px;
    padding-top: 20px;
}

.aboutcon {
    font-size: 17px;
    line-height: 36px;
    color: #fff;
    padding-top: 56px;
}

.aboutcon a {
    display: block;
    line-height: 46px;
    font-size: 14px;
    color: #fff;
    width: 26%;
    border: 1px solid #fff;
    margin-top: 6%;
    position: relative;
    padding-left: 6.5%;
    transition: all .3s;
}

.aboutcon a:after {
    position: absolute;
    top: 18px;
    right: 24%;
    content: '';
    background: url(//cdn.myxypt.com/c9015fcd/22/02/3efb8e3e9e4c8e54f57e4b7243a7f5ebc3b08665.png) no-repeat;
    width: 21px;
    height: 7px;
}

.aboutcon a:hover {
    background: #d6801f;
    border-color: #d6801f;
}

@media(max-width: 768px) {
	.form-1 .item{width: 100% !important;}
    .idx_tit p{line-height: 28px}
    .idx-pro-list li{width: 48%;padding:20px 10px;min-height: 240px;margin-bottom: 12px}
    .idx_tit h2{font-size: 36px;line-height: 48px}
    .idx_tit h2:after{left: 26.8%;width: 160px;}
    .wrap-about {
        width: 100vw;
        overflow: hidden;
    }
    .slidBox-r{display: none;}
    .slidBox-l{width: 100%}
    .wrap-about{padding: 20px 0}
    .idx_dl img{width: 100%}
    .idx_dl p{width: 90%}
    .hb li{width: 47%}
}


/*相关*/
.homelist {
    padding: 98px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.homelist li {
    width: calc(25% - 24px);
    position: relative;
    overflow: hidden;
}

.homelist li h2 {
    position: absolute;
    top: 12%;
    left: 10%;
    font-size: 20px;
    color: #fff;
    font-weight: 400;
}

.homelist li .img {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.homelist li .img img {
    transition: all .5s;
    width: 100%;
}

.homelist li:hover .img img {
    transform: scale(1.1);
}

.homelist li .summy {
    position: absolute;
    left: 10%;
    bottom: -18%;
    font-size: 15px;
    line-height: 30px;
    color: #fff;
    transition: all .5s;
    width: 80%;
}

.homelist li:hover .summy {
    bottom: 20%;
}

@media(max-width: 768px){
    .homelist li {
        width: 49.2%;
        margin-bottom: 1.5%;
    }
    .homelist li .summy {
        bottom: 20%;
    }
}
@media(max-width: 767px){
    .homelist li {
        width: 100%;
    }
}


/*新闻*/
.wrap-news {
    background: #f8f8f8;
    padding-bottom: 130px;
}

.multiple-items {
    padding-top: 50px;
    margin: 0 -21px;
}

.newsList li {
    margin: 0 21px;
}

.newsList li span {
    display: inline-block;
    width: 124px;
    line-height: 36px;
    background: #f3ede7;
    color: #ac8759;
    font-size: 15px;
    text-align: center;
    font-family: 'Arial';
    margin: 30px 0;
    border-radius: 3px;
}

.newsList li h2 {
    padding-bottom: 14px;
    font-size: 16px;
    color: #333;
}

.newsList li .newscon {
    font-size: 14px;
    color: #666;
}

.newsList li .img {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.newsList li .img img {
    transition: all .3s;
    width: 100%;
    height: 100%;
}

.newsList li:hover .img img {
    transform: scale(1.1);
}

.multiple-items .slick-dots {
    position: absolute;
    bottom: -60px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    width: 100%
}

.multiple-items .slick-dots li {
    position: relative;
    display: inline-block;
    height: 4px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.multiple-items .slick-dots li button {
    border: 0;
    background: 0 0;
    display: block;
    height: 4px;
    width: 20px;
    outline: none;
    line-height: 0;
    font-size: 0;
    color: transparent;
    cursor: pointer;
    outline: none;

}

.multiple-items .slick-dots li button:focus {
    outline: none;
    background: #999;
}

.multiple-items .slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "2022";
    width: 20px;
    height: 4px;
    font-family: slick;
    font-size: 6px;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: #999;

}

.multiple-items .slick-dots li.slick-active button:before {
    background: #e6b981;
}






/*首页留言*/
.x-message-wrap {
    padding-top: 50px;
    position: relative;
}

.x-message-wrap input[type='text'],
.x-message-wrap textarea {
    width: 100%;
    height: 70px;
    border: none;
    padding: 0 20px;
    font-size: 15px;
    color: rgba(0, 0, 0, 0.5);
    background: rgba(255, 255, 255, .94);
    outline: none;
    border-radius: 2px;
}

.x-message-wrap input[type='text']::-webkit-input-placeholder,
.x-message-wrap textarea::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.5);
}

.x-message-wrap input[type='text']:-ms-input-placeholder,
.x-message-wrap textarea:-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.5);
}

.x-message-wrap input[type='text']::-ms-input-placeholder,
.x-message-wrap textarea::-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.5);
}

.x-message-wrap input[type='text']::placeholder,
.x-message-wrap textarea::placeholder {
    color: rgba(0, 0, 0, 0.5);
}

.x-message-wrap textarea {
    height: 70px;
    resize: none;
    line-height: 70px;
}

.x-message-wrap #checkcode {
    float: left;
    width: 60%;
    margin-bottom: 0;
    height: 70px;
}

.x-message-wrap .checkCodeImg {
    float: left;
    display: block;
    text-align: center;
    width: 40%;
    height: 70px;
    font-size: 12px;
    color: #666;
    background: #e7e4e4;
    padding: 20px 8px;
}

.x-message-wrap .checkCodeImg img {
    max-width: 100%;
    max-height: 100%;
    display: inline-block;
    vertical-align: middle;
}

.x-message-wrap .checkCodeImg:after {
    content: '';
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}

.x-message-wrap .checkCodeImg img {
    cursor: pointer;
}

.x-message-wrap .x-submit {
    background: #d2a772;
    width: 100%;
    height: 70px;
    color: #fff;
    font-size: 14px;
    border: none;
    outline: none;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    font-size: 16px;
    border-radius: 2px;
}

.x-message-wrap .x-submit:hover {
    background: #1b1b1b;
}

.n-default .n-invalid {
    border-color: #ab001a !important;
}

.n-default .msg-wrap {
    top: 8px;
    right: 5px;
    margin-left: 0;
}

.n-default .x-textarea .msg-wrap {
    top: 65px;
}

.x-message-wrap .mput {
    margin: 0 9px;
    width: calc(21% - 22px);
    display: inline-block;
    vertical-align: top;
}

.x-message-wrap {
    margin: 0 -9px;
}

.x-message-wrap .submits {
    width: 14%;
}

















/*留言*/
.wrap-mess {
    background: url(//cdn.myxypt.com/c9015fcd/22/02/0e0f06799bc051f2eca86aeeff99aae93bf64391.jpg) no-repeat;
    padding: 58px 0;
}

.messTitle {
    color: #fff;
    padding: 0;
}

.ny_menu li a{color: #333}

/*底部*/

.wrap-foot {
    background: #232323;
    padding: 50px 0;
}

.footnav {
    width: 30%;
}

.footTel {
    width: 68%;
}

.footlink {
    position: relative;
}

.conTel h2,
.footlink h2,
.navmune h2 {
    font-size: 28px;
    font-weight: 600;
    color: #fff;
    padding-bottom: 20px;
}

.conTel,
.navmune a {
    font-size: 16px;
    color: #fff;
    line-height: 28px;
}
.navmune li{width: 50%;float: left;}
.navmune a {
    padding-right: 14px;
}

.footlink a {
    padding-right: 6px;
}

.footlink a:hover,
.navmune a:hover {
    color: #0484f5;
}

.footlink,
.conTel {
    padding-top: 0px;
}



.footlink .sec {
    display: none;
    position: absolute;
    bottom: 100%;
    left: 0;
    background: rgba(255, 255, 255, .6);
    padding: 10px;
    min-width: 120px;
}


.footlink .sec a {
    color: #2a333c;
    padding: 0 4px;
    font-size: 14px;
    line-height: 24px;
}






.wrap-copy {
    background: #1b1b1b;
    padding: 18px 0;
}

.wrap-copy a {
    font-size: 13px;
    color: #fff;
}

.footre,
.copyright {
    font-size: 16px;
    color: #fff;
    line-height: 22px;text-align: center;
}

.footre {
    width: 30%;
    text-align: right;
    /* line-height: 44px; */
}

.wrap-copy a:hover {
    color: #d2a772;
}

.conTel {
    width: 60%;
}

.rightCon {
    width: 35%;
}

.ft-QRcode {
    overflow: hidden;
}

.ft-QRcode .pic {
    position: relative;
    width: 100px;
    height: 100px;
    overflow: hidden;margin:10px auto
    ;
}

.ft-QRcode .pic:after {
    display: block;
    position: absolute;
    left: 6px;
    top: 0;
    width: 88px;
    height: 30px;
    content: "";
   /*  background: url(//cdn.myxypt.com/c9015fcd/22/02/7a2fde7dfd4d903a1da2d13ba0f315a02cc2c06d.png) no-repeat; */
    transform: translateY(400%);
    animation: moveEwm 2s ease-out alternate infinite;
}

.ft-QRcode .pic img {
    display: block;
    width: 100px;
    height: 100px;
}

.ft-QRcode .tit {
    margin-top: 10px;
    line-height: 25px;
    font-size: 16px;
    color: #ccc;
    text-align: center;
}

@keyframes moveEwm {
    100% {
        transform: translateY(0);
    }
}

.linkcon {
    height: 48px;
    overflow-y: scroll;
}

.linkcon a {
    line-height: 22px;
    font-size: 14px;
    color: #666;
}

.mob_foot {
    background: #1b1b1b;
}

.mob_foot ul {
    text-align: center;
}

.mob_foot ul li {
    display: inline-block;
}

/*首页区域*/
.region {
    border: 1px solid #e0e1dc;
    padding: 10px;
    margin-top: 10px;
    color: #333;
}

.region h3 {
    line-height: 30px;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    position: relative;
    font-family: "微软雅黑";
    background: #f3f3f3;
    border-bottom: 2px solid #df2525;
    font-size: 14px;
}

.more_region {
    position: absolute;
    right: 10px;
    line-height: 30px;
    top: 0;
    font-weight: normal;
    font-size: 12px;
}

.region .item {
    padding: 10px;
    padding-bottom: 0;
    color: #666;
}

.region .item a {
    color: #666;
    padding-left: 12px;
    padding-right: 12px;
    line-height: 26px;
    margin-bottom: 6px;
}

.region .item a:hover {
    text-decoration: underline;
    color: #df2525;
}

.city h2 {
    line-height: 30px;
    border-bottom: 1px solid #d5d5d5;
    padding-left: 5px;
}

.city .item {
    line-height: 28px;
    padding: 10px;
}



.picMarquee-top .bd ul {
    overflow: hidden;
    zoom: 1;
}

.picMarquee-top .bd ul li {
    text-align: center;
    zoom: 1;
}

.picMarquee-top .bd ul li {
    text-align: center;
}

.picMarquee-top .bd ul li .img img {
    width: 100%;
}

.picMarquee-top .bd ul li h2 {
    font-size: 14px;
    font-weight: 400;
    color: #666;

}




@media (max-width: 1024px) {
    .aboutBar {
        width: 80%;
        margin: 0 auto;
        text-align: center;
        padding: 80px 0;
    }

    .aboutcon {
        padding-top: 32px;
    }

    .aboutcon a {
        margin: 0 auto;
        text-align: left;
        margin-top: 40px;
    }

    .homelist {
        padding: 60px 0;
    }

    .footnav {
        display: none;
    }

    .footTel {
        width: 100%;
    }

    .rightCon {
        width: 27%;
    }

    .footre {
        display: none;
    }

    .copyright {
        width: 100%;
        text-align: center;
    }
}



@media (max-width: 768px) {
    .visible-xs {
        display: block !important;
    }

    #formsearch input#keyword {
        width: 90%;
    }

    .webTitle {
        padding-top: 38px;
    }

    .wrap-pro {
        margin-top: 38px;
        padding-top: 40px;
    }

    .sortPro {
        margin-bottom: 30px;
    }

    .slideGroup .parHd ul li {
        width: calc(25% - 12px);
        margin-bottom: 12px;
    }

    .hah_jaha h2 {
        font-size: 14px;
    }

    .aboutBar {
        width: 90%;
    }

    .slick-banner .slick-dots {
        bottom: 20px;
    }

  

}




@media (max-width: 425px) {
    .aboutBar {
        width: 100%;
        padding: 50px 0;
    }

    .aboutBar h2 {
        font-size: 36px;
    }

    .aboutBar h2 p {
        font-size: 18px;
    }

    .aboutcon {
        font-size: 15px;
        line-height: 28px;
    }

    .aboutcon a {
        width: 44%;
        line-height: 40px;
    }

    .wrap-news {
        padding-bottom: 50px;
    }
    .multiple-items {
        margin: 0 auto;
        width: 100%;
        overflow: hidden;
    }
    .newsList li{
        margin: 0;
    }

    .pageController .t1 {
        display: none;
    }

    .pageController .t2 {
        float: none;
        text-align: center;
    }

    .pageController .t2 a {
        margin-bottom: 10px;
    }

    .xypg-product-list li {
        width: 100%;
    }

    .slideGroup .group {
        width: 228px !important;
    }

    .slideGroup .parBd,
    .slideGroup .parHd ul {
        margin-bottom: 20px;
    }

}



@media (max-width: 768px) {
    body {
        padding-top: 60px;
        padding-bottom: 50px;
    }
}